[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Misc
X-KDE-ModuleType=Plugin
X-Kdetv-Plugin-Library=simon
X-Kdetv-Plugin-Factory=simon
X-Kdetv-Plugin-Version=1
Name=Closed Captioning Plugin
Name[da]=Lukkede undertekster-plugin
Name[el]=Πρόσθετο λήψης υποτίτλων
Name[es]=Complemento de leyendas cerradas
Name[et]=Suletud hõive plugin
Name[fr]=Module externe de sous-titrage
Name[gl]=Plugin de Títulos Pechados
Name[he]=תוסף כתוביות (Closed Captioning)
Name[it]=Plugin closed captioning
Name[ja]=クローズドキャプション プラグイン
Name[ka]=დახურული გადაღების მოდული
Name[nb]=Programtillegg for teksting
Name[nl]=Ondertitelingsplugin
Name[pt]='Plugin' de Legendagem Fechada
Name[pt_BR]=Plugin Closed Caption (Legenda)
Name[sr]=Прикључак за затворене натписе
Name[sr@Latn]=Priključak za zatvorene natpise
Name[sv]=Insticksprogram för textning
Name[ta]=முடிய பெரிதாக்கி சொருகிகல்
Name[tr]=Kapalı Başlık Eklentisi
Name[uk]=Втулок субтитрів
Name[xx]=xxClosed Captioning Pluginxx
Comment=Simon says: "This provides closed captioning support."
Comment[bg]=Поддръжка на запис
Comment[da]=Simon siger: "Dette giver støtte for undertekster."
Comment[el]=Αυτό προσφέρει υποστήριξη λήψης υποτίτλων
Comment[es]=Simon dice "Proporciona soporte de leyendas cerradas".
Comment[et]=Simon ütleb: "See tagab suletud hõive toetuse."
Comment[fr]=Simon dit : "Cela gère le sous-titrage."
Comment[gl]=Simon di: "Isto prové suporte para títulos pechados."
Comment[he]=המלך אמר: "זה מאפשר תמיכה בכתוביות."
Comment[it]=Dice il saggio: "Fornisce supporto per il closed captioning."
Comment[ka]=სიმონმა თქვა:"ეს შეიცავს დახურული გადაღების მხარდაჭერას."
Comment[nb]=Kongen sier at «Dette gir støtte for teksting».
Comment[nl]=Dit levert ondersteuning voor ondertiteling
Comment[pt]=O Simon diz: "Isto fornece um suporte de legendagem fechado."
Comment[pt_BR]=Simon diz: "Isto fornece suporte ao Closed Caption (legenda)."
Comment[sr]=Сајмон каже: „Ово пружа подршку за затворене натписе.“
Comment[sr@Latn]=Sajmon kaže: „Ovo pruža podršku za zatvorene natpise.“
Comment[sv]=Simon säger: "Det här tillhandahåller textningsstöd."
Comment[ta]=சைமன் குறுவது: "இது குறுகிய பெரிதாக்கி அதரவை தருகிறது."
Comment[tr]=Bu özellik kapalı başlık desteği sağlar
Comment[xx]=xxSimon says: "This provides closed captioning support."xx
X-Kdetv-Plugin-Author=George Staikos
X-Kdetv-Default-Enabled=false
X-Kdetv-Configurable=true

